<?xml version="1.0"?>
<package format="2">
  <name>msg_composer</name>
  <version>0.0.0</version>
  <description>The msg_composer package</description>

  <maintainer email="lindzey@uw.edu">Laura Lindzey</maintainer>

  <license>BSD-3-clause</license>

  <author email="okopal@uw.edu">Greg Okopal</author>
  <author email="nobody@nowhere.com">Thomas Swanson</author>
  <author email="lindzey@uw.edu">Laura Lindzey</author>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>rospy</build_depend>
  <build_depend>std_msgs</build_depend>
  <exec_depend>roscpp</exec_depend>
  <exec_depend>rospy</exec_depend>
  <exec_depend>std_msgs</exec_depend>
  <depend>remus_backseat_msgs</depend>

</package>
